include(../plugins.pri)

# Generate modbus connections
MODBUS_CONNECTIONS += abbb2x-registers.json
#MODBUS_TOOLS_CONFIG += VERBOSE
include(../modbus.pri)

HEADERS += \
    integrationpluginabbb2x.h

SOURCES += \
    integrationpluginabbb2x.cpp
